Sensio Labs Symfony 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1575272 漏洞类型 代码问题
发布时间 2019-04-18 更新时间 2019-07-19
CVE编号 CVE-2019-10912 CNNVD-ID CNNVD-201904-926
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201904-926
|漏洞详情
Sensio Labs Symfony是法国Sensio Labs公司的一套免费的、基于MVC架构的PHP开发框架。该框架提供常用的功能组件及工具,可用于快速创建复杂的WEB程序。 Sensio Labs Symfony中存在代码问题漏洞。该漏洞源于网络系统或产品的代码开发过程中存在设计或实现不当的问题。以下产品及版本受到影响:Sensio Labs Symfony 2.8.50之前版本,3.4.26之前的3.x版本,4.1.12之前的4.x版本,4.2.7之前的4.2.x版本。
|参考资料

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/Symfony-read-write-access-via-destructors-29069